Subject: [Capwap] WLAN definition

From: "Saravanan Govindan" <[email-masked]>
Date: Wed, 10 May 2006 06:27:57 +0800

All,

I would like to suggest a section in the draft for terminology. We can
reference previous drafts for some terms, but I think the specifications
itself introduces certain terms that may be difficult for first-time
readers to understand. 

One particular case is with "WLAN". This seems to be in line with
"Logical Group" that was defined in the CAPWAP Objectives. I think we
should consistent terminologies or introduce new definitions in the
specifications. 

I will send out another post with some terminologies / definitions.

Cheers,

Saravanan

_________________________________________________________________
To unsubscribe or modify your subscription options, please visit:
http://lists.frascone.com/mailman/listinfo/capwap

Archives: http://lists.frascone.com/pipermail/capwap